Bug 10550 - AIC-7890 driver corruption?
Summary: AIC-7890 driver corruption?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-03 17:20 UTC by knud.werner
Modified: 2007-04-18 16:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 03:06:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description knud.werner 2000-04-03 17:20:24 UTC
When loading the aic7xxx SCSI driver (either automatically or manually) the
installation interface hangs, the only way to continue is a restart. I
tried other drivers, but they simply won't work and give some error message
:-( I'm using a motherboard ASUS P2B-DS with Intel 440BX AGP and Adaptec
AIC-7890 chipset, so the aix7 should be the right one.

Just to cross check I tried to install some SuSE 6.1 (04/1999) I have at
hand and was surprised that it had absolutely no problem in booting my
machine and correctly identifying my (SCSI) hardware ... I'll using it
meanwhile, but it's X Server won't support my Matrox G400 :-(

Comment 1 Jay Turner 2000-04-24 13:40:59 UTC
Assigning to a developer for further action.

Comment 2 Bret D. Wortman 2000-05-16 18:58:59 UTC
This also affects 6.2 when using the AIC-7892 built onto the motherboard of a
Compaq Professional Workstation.  It's a severe impediment for us as there
appears to be no workaround at present (we're using Matrox cards too).

Comment 3 Bret D. Wortman 2000-06-12 21:50:33 UTC
I discovered that, on my hardware, throttling back the SCSI speed from 160 to 
80 solves this problem.  The AIC7xxx driver loads and everything works just 
fine.

Comment 4 Alan Cox 2002-12-16 03:06:40 UTC
Later aic7xxx learned to drop back to U80 to avoid this bug. Finally in 2.4 the
new Justin Gibbs aic7xxx redid all the handling to get the world happy at U160
for all drives



Note You need to log in before you can comment on or make changes to this bug.